@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Shanti);

/* @group Common */
html { height: 100%; }
body { width: 1000px; margin: 0 auto; padding: 0; color: #000000; }
.msie body { height: 100%; }
#wrapper { position: relative; width: 1000px; margin: 0 auto; padding: 0; color: #000000; }
hr { clear: both; border-width: 0; border: none; display: none; visibility: hidden; }
.c_indent { text-indent: -9999px; overflow: hidden; font-size: x-small; }
.c_none { display: none; visibility: hidden; }
.c_headfix { margin-left: 1em; text-indent: -1em; }
.c_clear:after { content: " "; clear: both; display: block; height: 0; visibility: hidden; }
.c_clear { display: inline-block; }
.c_clear { display: block; }
input,
textarea,
.historynav li a,h1,h2,h3,h4,.pagernumber { font-family: "Helvetica", Arial, "Lucida Grande",'GroteskFSBold', sans-serif; }
.newslist { clear: both; margin-bottom: 1.6em; }
.newslist li { list-style: none; }
#concert .newslist a,
#newsarchives .newslist a { margin-bottom: 1em; color: #010101; padding-right: 10px; text-decoration: none; background: transparent url(../images/links_arrow.png) 100% 50% no-repeat; }
.discontinuation { text-decoration:line-through; }
.date { font-size: 0.8em; line-height: 1.4; color: #777777;}
.buybtn { margin-top: 1em; }
/* @end */


/* @group Header */
#header { width: 1001px; margin: 0 auto; padding: 35px 0 0; min-height: 105px; background-color: #fff; text-align: center; }
.msie #header { height: 105px; }
#header a.sitename { line-height: 0; }
#header a.sitename img { line-height: 0; padding: 0; margin: 0; height: 51px; }
#wrapcontents { padding-bottom: 0; }
#wrapcontents .hgroup { min-height: 136px; }
html.msie6 #wrapcontents .hgroup { height: 136px; }
#wrapcontents .hgroup h1 { position: absolute; top: 60px; left: 30px; font-size:2em; }
#wrapcontents h2 { clear: both; margin: 100px 0 20px 28px; font-size: 1.55em; }
#wrapcontents .hgroup h1 span { padding-left: 0.5em; font-size: 0.5em; color: #a7a7a7; }
#wrapcontents .hgroup #keyword_search { position: absolute; top: 66px; left: 492px; display: block; width: 14em; height: 14px; font-weight: bold; text-align: left; }
.win #wrapcontents .hgroup #keyword_search { width: 11.5em; }
.safari #wrapcontents .hgroup #keyword_search { top: 65px; }
#seachforminput { padding: 65px 30px 0 0;text-align: right; }
#wrapcontents .hgroup > a{ display: block; position: absolute; top: 88px; right: 30px; }
.read_rss { position: absolute; top: 38px; right: 30px; display: block; width: auto; height: 20px; padding-right: 20px; color: #9a9a9a !important; font-size: 0.8em; line-height: 20px; text-decoration: none; background: transparent url(../images/rss.jpg) right center no-repeat; }
/* @end */


/* @group Global navigation */
#navigation { width: 608px; margin: 15px auto 0; padding-bottom: 40px; text-align: center; font-size: 0; line-height: 0; }
.msie6 #navigation { width: 460px; }
#navigation li { list-style: none; }
#navigation li a { float: left; display: block; margin-left: 18px; }
#navigation li:first-child a { margin-left: 0; }
#navigation li strong,
#navigation li span,
#navigation li a { display: block; height: 18px; text-indent: -9999px; line-height: 0; }
#navigation li.news strong,
#navigation li.news span { width: 53px; }
#navigation li.artists strong,
#navigation li.artists span { width: 71px; }
#navigation li.concert strong,
#navigation li.concert span { width: 90px; }
#navigation li.project strong,
#navigation li.project span { width: 158px; }
#navigation li.about_us strong,
#navigation li.about_us span { width: 84px; }
#navigation li.ticket strong,
#navigation li.ticket span { width: 62px; }
#navigation li.goods strong,
#navigation li.goods span { width: 63px; }
#navigation li span:hover,
#navigation li strong { background-position: 0 0 !important; }
#navigation:after { content: " "; clear: both; display: block; height: 0; visibility: hidden; }
/* @end */

/* @group selectregion */
#selectregion { position: absolute; top: 35px; right: 0; width: 180px; }
#selectregion dl { width: 180px; }
#selectregion dt,
#selectregion dd { height: 23px; display: block; }
#selectregion dt { position: absolute; width: 92px; }
#selectregion dd { position: relative; width: 80px; top: 4px; left: 94px;}
#selectregion dd.second { width: 62px; top: 1px; }
#selectregion dd#languagechange ul:after { content: " "; clear: both; display: block; height: 0; visibility: hidden; }
#selectregion dd#languagechange li { list-style: none; text-indent: -9999px; margin: 0 6px 0 0; float: left; }
#selectregion dd#languagechange li a,
#selectregion dd#languagechange li strong { display: block; width: 18px; height: 15px; overflow: hidden; }
#selectregion dd#languagechange li.japan a { background: transparent url(../images/select_jp.png) 0 -15px no-repeat; }
#selectregion dd#languagechange li.japan strong { background: transparent url(../images/select_jp.png) 0 0 no-repeat; }
#selectregion dd#languagechange li.fr a { background: transparent url(../images/select_france.png) 0 -15px no-repeat; }
#selectregion dd#languagechange li.fr strong { background: transparent url(../images/select_france.png) 0 0 no-repeat; }
#selectregion dd#languagechange li.cn a { background: transparent url(../images/select_china.png) 0 -15px no-repeat; }
#selectregion dd#languagechange li.cn strong { background: transparent url(../images/select_china.png) 0 0 no-repeat; }
#selectregion dd#languagechange li.cn a:hover,
#selectregion dd#languagechange li.fr a:hover,
#selectregion #languagechange li.japan a:hover{ background-position: 0 0; }

html.msie6 .custom_theme { margin-top: 10px; margin-left: 84px; }

/* @group Local Nav*/
.localnav { margin-left: 23px; z-index: 100;}
.localnav li { list-style: none; }
.localnav li.nocategory,
.localnav li.first { position: relative; float: left; width: 170px; margin-left: 5px; }
.localnav li.nocategory a,
.localnav li.first span,
.localnav li.first a { display: block; width: 170px; line-height: 26px; text-decoration: none; color: #fff; background: #444444 url(../images/localnav_arrow.png) 95% 50% no-repeat;font-weight: bold; font-size: 0.7em; text-align: center; }
.localnav .first > a { cursor: default; }
.localnav li.nocategory a { background-image: none;}
.localnav li.first ul { display: none; position: absolute; }
.localnav li.first ul span,
.localnav li.first ul a { background-image: none; text-align: left; text-indent: 1em; }
/* @end */

/* @group Choodepull*/
.choosepull { position: relative; margin-left: 28px; }
.choosepull li { margin-bottom: 0.4em; list-style: none; }
.choosepull li a { padding: 0.5em 0.8em 0.5em 0.2em; text-decoration: none; font-size: 0.7em; color: #444; }
.choosepull li.active a,
.choosepull li a:hover { color: #999999; }
/* @end */


/* @group Sub Local Nav */
#lcontents ul.sublocalnav { width: 170px; margin-left: 30px; margin-bottom: 2em; }
#lcontents ul.sublocalnav li { margin-bottom: 0.4em; list-style: none; }
#lcontents ul#recentpost li { margin-bottom: 1.2em; }
.chrome #lcontents ul.sublocalnav li { margin: 0 !important; padding: 0.3em 0;}
#lcontents ul.sublocalnav li a { padding: 0.5em 0.8em 0.5em 0.4em; text-decoration: none; font-size: 0.7em; background-color: #ffffff; line-height: 1.2 !important; }
#lcontents .banner { margin-left: 1.8em }
#lcontents ul.sublocalnav li a span { padding-left: 1em; font-size: 0.8em; color: #e85298; }
.msie7 #lcontents ul.sublocalnav li a { line-height: 1.8 !important; }
#lcontents ul.sublocalnav li a,
#lcontents ul.sublocalnav li strong { color: #000; }
#lcontents ul.sublocalnav li a strong,
#lcontents ul.sublocalnav li a:hover { color: #fff; }
/* @end */

/* @group Pager */
.pagernumber { position: relative; left: 50%; float: left; margin: 40px 0 0; }
.pagernumber li { position: relative; left: -50%; float: left; display: inline; list-style: none; }
.pagernumber li em,
.pagernumber li span ,
.pagernumber li a { display: block; float: left; margin: 0 6px 0 0; padding: 1px 6px 0; line-height: 18px; background-color: #9b9b9b; color: #ffffff; text-decoration: none; font-weight: bold; }
.pagernumber li em{ background-color: #444444; color: #fff; }
/* @end */

/* @group TICKET */
body#ticket #rcontents { position: relative; min-height: 700px;}
body#ticket #rcontents h3 { font-size: 1.4em; line-height: 1.2; color: #444444; }
body#ticket #rcontents .subcopy { margin: 0 0 1.5em; font-size: 0.9em; font-weight: bold; }
body#ticket #rcontents h4 { width: 320px; font-size: 1.2em; line-height: 1.2; }
body#ticket .namesubcopy { margin-bottom: 1em; font-weight: bold; color: #444444; }
body#ticket #rcontents .copy { width: 310px; font-size: 0.9em; margin-bottom: 1em; }
body#ticket #rcontents .tagcopy { margin-bottom: 2em; }
body#ticket #rcontents .tagcopy a { margin: 0 1em 0 0; color: #444; font-size: 0.8em; font-weight: bold; }
body#ticket #rcontents .concrtcalender { border-top: 1px solid #e0e0e0; margin: 1.5em 0 0; padding: 2em 0 0; }
body#ticket .concrtcalender { position: relative; }
body#ticket .pickupphoto { position: absolute; top: 0; left: 322px; }
body#ticket #rcontents .nextcal { position: absolute; top: 20px; left: 329px; }
body#ticket .monthlist { width: 480px; list-style: none; }

body#ticket .monthlist li { float: left; margin-right: 1px; }
body#ticket .yearbox td { border-bottom: 1px #fff solid; }
body#ticket .monthbox td{ border: 1px #fff solid; }
body#ticket .yearbox td { background-color: #ccc; }
body#ticket .monthbox td img { width: 39px; }
body#ticket .yearbox td:first-child { border-right: 1px solid #fff; }
body#ticket .monthbox td:last-child { border: none; }
body#ticket .monthlist li { display: block; width: 39px; text-align: center; color: #444444; font-size: 0.95em; background-color: #dadada; }
body#ticket .monthlist li.active { display: block; color: #fff; background-color: #1d2088; }
body#ticket .monthlist li.active a { color: #fff; }
body#ticket .bmcopy { width: 360px; font-size: 0.85em; }
body#ticket .bmcopy strong { display: block; font-weight: bold; }
body#ticket .monthlist { margin-bottom: 10px; }
body#ticket #calenderlist { width: 477px; border: 1px solid #d2d2d2; }
body#ticket #calenderlist ul { list-style: none; display:none; }
body#ticket #calenderlist ul li { padding: 20px 0 15px 18px; font-size: 0.8em; }
#body#ticket #calenderlist ul li h3 { margin: 0.2em 0; }
body#ticket #calenderlist ul li h3 { margin: 0.2em 0.8em 0 0; }
body#ticket #calenderlist ul li .place { margin-bottom: 1.5em; color: #000; }
body#ticket #calenderlist ul { height: 388px; overflow: auto; }
/* @end */


/* @group pageUp　*/
#pageup { position: fixed; bottom:0; left:50%; height:110px; width:60px; margin-left:370px; z-index: 500; }
.msie #pageup a img { vertical-align: bottom; }
/* @end */

/* @group Footer */
#footer { width: 1001px; height: 100px; margin: 0 auto 0; font-size: 0.75em; background-color: #fff; }
#footer .innerwrap { position: relative; top: -19px; width: 750px; margin: 0 auto 0; padding: 35px 0 20px; background: transparent url(../images/mbg_b.jpg) 50% 0 no-repeat; }
#footer ul { display: block; }
#footer li { float: left; margin-right: 2em; margin-bottom: 0.5em; list-style: none; }
#footer li a { text-decoration: none; color: #222; font-weight: bold; }
/* @end */


/* @group MUSICPLAYER */
#musicplayer { position: relative; }
#musicplayer .box { position: relative; float: left; width: 344px; min-height: 115px; margin-bottom: 2em; }
#musicplayer h3 { padding: 0 0 10px 133px; }
#musicplayer h3 em,
#musicplayer h3 span{ display: block; font-size: 0.75em; line-height: 1.3; }
.twocolumn h3 em,
.twocolumn h3 span{ font-size: 1em !important; }
#musicplayer h3 span{ padding: 5px 0 10px; font-weight: lighter; color: #6f6f6f; }
#musicplayer img.cover { position: absolute; bottom: 5px; left: 0; }
#musicplayer .mplayerbox { position: absolute; bottom: 0; left: 133px; } 
/* @end */

/* @group Lcontents */
body#news #lcontents h2,
body#concert #lcontents h2 { font-size: 0.9em; color: #444444; }
body#goods #lcontents { width: 234px; }
body#ticket #lcontents,
body#news #lcontents,
body#concert #lcontents { width: 240px; }
body#goods #rcontents{ width: 486px; }
body#ticket #rcontents,
body#news #rcontents,
body#concert #rcontents { width: 480px; }
/* @end */

/* @group Lcontents */
#lcontents .schedule { position: relative; width: 170px; margin: 0 0 10px 30px; text-align: center; }
#lcontents .schedule h3 { font-size: 0.7em; color: #444444; }
#lcontents .schedule a { position: absolute; display: block; width: 15px; }
#lcontents .schedule a.prev { top: 0; left: 0; }
#lcontents .schedule a.next { top: 0; right: 0; }
#lcontents table { margin: 0 0 2em 25px; border-collapse: collapse; border-spacing: 0; }
#lcontents table td,
#lcontents table th { padding: 4px; font-size: 0.7em; text-align: center; }
.safari #lcontents table td,
.safari #lcontents table th { padding: 5px; }
#lcontents table td a { padding: 2px; text-decoration: none; background-color: #dfdfdf; color: #000000; }
#lcontents table td strong,
#lcontents table td span { padding: 2px; }
#lcontents table th { font-weight: lighter; color: #444444; }
#lcontents table td strong,
#lcontents table td a:hover{ color: #fff; }
/* @end */

/* @group Localnav */
.localnav { margin: 0 0 10px 25px; }
.localnav ul { z-index: 10; }
.localnav li a{ line-height: 20px; }
/* @end */

/* @group Archives */
.archive { margin-left: 30px; }
.archive li { margin-bottom: 0.4em; list-style: none; }
.archive li a { padding: 0.5em 0.8em 0.5em 0.2em; text-decoration: none; font-size: 0.7em; color: #444; }
.archive li a:hover { color: #fff; background-color: #1d2088; }
/* @end */

/* @group Container */
#wrapcontents { position: relative; width: 750px; height: 100%; margin: 0 auto; background: transparent url(../images/mbg_t.gif) 0 0 no-repeat; }
.msie7 #wrapcontents,
.msie6 #wrapcontents { padding-bottom: 50px; }
#concert #rcontents .pagernumber { padding-top: 80px; }
#rcontents,
#lcontents { float: left; width: 172px; }
body.onecolumn #maincontents,
#rcontents{ font-size: 0.85em; line-height: 1.6; color: #222222; }
#rcontents{ width: 550px; }
#lcontents h2 { width: 170px; margin: 0 0 1em 30px; font-size: 1em; }
.freebox { margin-bottom:3em; padding-bottom: 3em; border-bottom: 1px solid #d3d3d3; }
.pricecopy { margin: 1em 0 1em; }
/* @end */


/* @group Detail */
body.detail #rcontents .time { margin-bottom: 0.5em; color: #777777; font-size: 0.85em; }
body.detail #rcontents h2 { margin: 0 0 1em; color: #010101; font-size: 1.25em; line-height: 1.2; }
body.detail #rcontents .sectionbody { margin-bottom: 1em; font-size: 0.9em; color: #444444; }
body#news.detail #rcontents .sectionbody { margin-bottom: 2em; padding-bottom: 2em; border-bottom: 1px solid #d3d3d3; }
body#news #rcontents { min-height:1200px; }
/* @end */



/* @group Contanir */
body.twocolumn #rcontents .section { padding: 24px 16px; background-color: #f3f3f3; text-align: left; }
#newsarchives .newslist .time{ color: #777; }
body.twocolumn #rcontents .section .time { padding-bottom: 0.2em; color: #777; font-size: 0.85em; }
body.twocolumn #rcontents .section .time img { padding-left: 5px; }
body.twocolumn #rcontents .section h3 { margin-bottom: 1em; font-size: 0.95em; }
body.onecolumn #wrapcontents,
body.twocolumn #rcontents { padding-bottom: 100px; }
body.twocolumn #rcontents .section .wrap,
body.twocolumn #rcontents .section { position: relative; }
body.detail.twocolumn #rcontents dl,
body.twocolumn #rcontents .section dl { float: left; width: 65%; margin-bottom: 2.15em; color: #444444; }
body.twocolumn #rcontents .section .readmore { position: absolute; bottom: 1.5em; clear: both; }
body.detail.twocolumn #rcontents dl dt,
body.twocolumn #rcontents .section dt { font-size: 0.95em; font-weight: bold; }
body.detail.twocolumn #rcontents dl dd,
body.twocolumn #rcontents .section dd { font-size: 0.85em; font-weight: lighter; margin-bottom: 1em; }
body.twocolumn #rcontents .section .photoarea { display: block; line-height: 0; float: right; }
body.twocolumn #rcontents .section .photoarea .figure { display: block; margin-bottom: 5px; border: 1px solid #909091; line-height: 0; }
body#news.twocolumn .mmicon { padding-right: 4px; line-height: 0; }
/* @end */


/* @group NEWS ARCHIVES */
.twocolumn #newsarchives .time { font-size: 1em !important; line-height: 0.5; }
#newsarchives h2 { clear: both; }
body#news.twocolumn #rcontents .section h3 { font-size: 1.2em; }
body#concert #newsarchives h2 { font-size: 1.4em !important; }
body#artist #newsarchives h2 { margin: 0 0 1em; }
/* @end */

/* @group Goods */
#goods #rcontents h3 { margin: 0 0 0.5em; font-size: 1.4em; }
#goods #rcontents .maincopy { margin: 0 0 1.5em; font-size: 0.8em; color: #444444; }
#goods .goodsbox { width: 240px; float: left; margin: 0 0 3px 3px; font-size: 0.8em; background-color: #f3f3f3;}
#goods .goodsbox img { float: right; padding: 10px; }
#goods .goodsbox h4 { padding: 10px 0 0 10px; }
#goods .goodsbox p { padding: 0 0 0 10px; }
#goods .bmcopy { clear: both; font-size: 0.8em; color: #444444; }
/* @end */


/* @group GALLERY */
#gallerybox h2 { margin: 0 0 1em; }
#carouselgallery { margin-bottom: 2em; padding-bottom: 3em; border-bottom: 1px solid #d3d3d3; }
/* @end */

/* @group POLICY */
body#policy.onecolumn #maincontents{ width: 694px; margin: 0 auto; font-size: 0.8em; }
body#policy.onecolumn #maincontents p { margin-bottom: 1em; }
body#policy.onecolumn #maincontents .maincopy { margin-bottom: 2em; font-weight: bold; }
body#policy.onecolumn #maincontents h2 { margin: 0; font-size: 1em; }
/* @end */


/* @group CONCERT */
body#concert.twocolumn .section{ min-height: 240px; }
.msie7 body#concert.twocolumn .section,
.msie6 body#concert.twocolumn .section{ height: 240px; }
body#concert.index #rcontents h3,
body#concert.detail #rcontents h2 { width: 70%; color: #000000; }
body#concert.index #rcontents h3 { margin: 0 0 0.3em !important }
body#concert.detail #rcontents h2 { margin: 0 0 0.1em !important }
body#concert #rcontents .subtitlecopy { width: 70%; margin: 0 0 1em; color: #444444; font-size: 0.92em; line-height: 1.4; font-weight: bold; }
body#concert.index .wrap { padding-bottom: 2em; }
.attention { clear: both; margin:0 0 1em; padding: 2em 0 0; color: #ff0000; z-index: 101; }
body#concert.detail .attention { margin:0 0 0; padding: 0 0 1em !important; }
body#concert.index #rcontents h4,
body#concert #rcontents h3 { font-size: 1.2em; color: #444444; }
body#concert.index #rcontents h4{ margin:2em 0 1em; }
body#concert #rcontents h3 { margin:0 0 1em; }
body#concert.detail #rcontents { position: relative; }
body#concert.detail #rcontents dl,
body#concert.detail #rcontents .sectionbody { width: 100%; }
body#concert.detail #rcontents dl dd.shortcopy { width: 334px; }
body#concert.detail #rcontents .photoarea { display: block; position: absolute; top: 0; right: 0; line-height: 0; }
body#concert.detail #rcontents .photoarea .figure { display: block; margin-bottom: 5px; border: 1px solid #909091; line-height: 0; }
body#concert.index #rcontents .photoarea { position: absolute; top: 25px; right: 15px; }
/* @end */

/* @group Free */
body.free #rcontents h2 { margin: -0.3em 0 1em 0; font-size: 1.4em; }
/* @end */

/* @group Artist */
#article_list .section { float: left; width: 214px; margin-left: 33px; margin-bottom: 4em; background-color: #fff; text-align: center; }
#article_list .section a { color: #010101; text-decoration: none; font-size: 0.8em; }
#article_list .section a img { padding: 8px 0 0 ; }
#article_list .section a span { color: #555555; display: block; padding: 6px 0 0 8px; font-size: 0.8em; text-align: left; }
#article_list .section a em { display: block; min-height: 2em; padding: 0 0 1em 8px; text-align: left; line-height: 1.3; }
.msie6 #article_list .section a em { height: 2em; }
body#artist.detail #maincontents h2 { padding-top: 0; line-height: 1; }
body#artist.detail #maincontents h2 span { margin: 0.5em 0; }
body#artist.detail .localnav,
body#artist.index .localnav { float: left; width: 150px; }
#artist.detail #plofile h3 { font-size: 1.4em; }
#project #article_list .section a em { line-height: 1.3; }
#artist .slides_container div.wrap img { margin: 0; padding: 0; line-height: 0; }
#artist.detail #plofile .copyright_btn { height: 100px; position: absolute; left: 50%; padding: 0; }
#artist.detail #plofile .copyright_btn img { display: block; position: absolute; top: 0; right: 0; cursor: pointer; }
#artist.detail #plofile .copyright_btn p{ font-size: 0.8em; color: #444; text-align: left; }
#artist.detail #plofile #sliderbox { line-height: 0; }
#newsarchives,
body#artist.detail #videomusic,
body#artist.detail #freebox,
body#artist.detail #mycarousel,
body#artist.detail #concert,
#artist.detail #plofile #moreinner,
#artist.detail #plofile .wisywigbox { position: relative; margin-bottom: 3em; padding-bottom: 3em; font-size: 0.9em; line-height: 1.6; border-bottom: 1px solid #d3d3d3; }
body#artist.detail #videomusic { padding-bottom: 1em; text-align: center; }
body#artist.detail #videomusic iframe { padding-bottom: 2em; }
#newsarchives { padding-bottom: 3em; }
body#artist.detail #mycarousel li {text-align: center; }
body#artist.detail #mycarousel li img { line-height:0; }
body#artist.detail #mycarousel li a span { display: block; margin: 0 8px; }
body#artist.detail #videomusic h3 { text-align: left; }
#artist.detail #plofile .wisywigbox #readmore { display: block; margin-top: 2em; cursor: pointer; }
#artist.detail #plofile #plofileimg { float: left; padding: 0 10px 10px 0; }
#artist.detail #plofile #moreinner { padding-top: 42px; display: none; }
#artist.detail #plofile #moreinner #closebtn { position: absolute; top: 0; right: 0; cursor: pointer; }
body#artist.detail h2 span { display: block; font-size: 0.6em; font-weight: lighter; color: #686868; line-height: 0.7; }
body#artist.detail h3 { margin-bottom: 1em; }
body#artist.detail #plofile { width: 694px; margin: 0 auto; }
body#artist.detail #concert { min-height: 1px; }
body#artist.detail #concert h3 { margin: 2em 0 1em; }
body#artist.detail #concert h4 { margin-bottom: 0.5em; font-size: 1.2em; }
body#artist.detail #concert .newslist { margin: 0; padding-top: 2em; }
body#artist.detail #concert .box { float: left; width: 344px; }
body#artist.detail #concert .box h4,
body#artist.detail #concert .box p { width: 90% !important; word-break: break-all; }
body#artist.detail #concert .btnbox { width: 90%; margin: 1em 0 2em; }
body#artist.detail #concert .btnbox a { float: left; padding-right: 6px;}
body#artist.detail #wisywig { margin: 2em 0 3em; padding-top: 2em; border-top: 1px solid #d3d3d3; font-size: 0.8em; line-height: 1.4; }
#mailtolink_box { margin: 1.5em 0 -0.5em; color: #010101; }
#mailtolink { color: #777777; text-decoration: underline; }
#mailtolink { display: inline; padding-right: 20px; background: transparent url(../images/mailicon.gif) 100% 0 no-repeat; }
/* @end */

/* @group Slideshow */
#slides { position: relative; }
#slides .prev,
#slides .next{ position: absolute; top: 173px; display: block; width: 30px; height: 30px; z-index: 10; font-size: 0; line-height: 0; }
#slides .prev{ left: 0; background: transparent url(../images/gallery_arrow_l.gif) 0 0 no-repeat; }
#slides .next{ right: 0; background: transparent url(../images/gallery_arrow_r.gif) 0 0 no-repeat; }
#slides .prev:hover { background: transparent url(../images/gallery_arrow_l.gif) 0 100% no-repeat; }
#slides .next:hover { background: transparent url(../images/gallery_arrow_r.gif) 0 100% no-repeat; }
/* @end */

/* @group Carouselgallery */
#mycarousel h2 { margin: 0 0 0.4em; }
#mycarousel li { display: table-cell; text-align: center; width: 154px; height: 208px; }
#mycarousel li a { display: table-cell; width: 154px; height: 208px; vertical-align: middle; }
/* @end */

/* @group lnikbox */
#lnikbox { font-size: 0.9em; }
#lnikbox h2 { margin: 0 0 1em; }
#lnikbox a { margin-bottom: 1em; color: #010101; padding-right: 10px;text-decoration: none; background: transparent url(../images/links_arrow.png) 100% 50% no-repeat; }
/* @end */

/* @group Slider */
.slides_container { width:688px; display:none; }
.slides_container div { width:688px; height:420px; display:block; text-align:center; }
.pagination { display:none; }
/* @end */

/* @group About */
.historynav { margin-bottom: 20px; border-bottom: 3px solid #010101; }
.historynav li { display: inline; padding-right: 1.5em; }
.historynav li a { color: #010101; text-decoration: none; }
.historynav li a:hover { color: #909090; }
body#about_history #rcontents { padding-bottom: 2em; }
body#about_history .section .copyarea,
body#about_history .section .imgarea { float: left; width: 390px; margin-bottom: 20px; line-height: 1.6; color: #222222; }
body#about_history .section .copyarea p { margin-bottom: 1em; font-size: 0.9em; }
body#about_history .section .imgarea { width: 158px; text-align: right; }
body#about_company .mapbox .add,
body#about_company .section h3,
body#about_company .detail { float: left; width: 215px; margin-bottom: 1em; line-height: 1.6; font-size: 0.95em; color: #222222; }
body#about_company #rcontents { padding-bottom: 80px; }
body#about_company .section .detail { width: 323px; }
body#about_company .accessmap { clear: both; }
body#about_company .accessmap #tokyooffice { }
body#about_company .accessmap h2 { padding-top: 40px; }
body#about_company .mapbox { margin-bottom: 25px; }
body#about_company .mapbox .add { width: 246px; }
body#about_company .mapbox .detail { width: 300px; text-align: right; }
body#about_company .mapbox p.copy { margin-bottom: 1em; line-height: 1.6; font-size: 0.95em; color: #222222; }
/* @end */

/* @group Contact */
body#contactus #lcontents { width: 232px; }
body#contactus #lcontents h2 { margin-bottom: 0; color: #333; line-height: 1.6; font-size: 0.7em; font-weight: lighter; }
body#contactus #rcontents { width: 466px; }
body#contactus #rcontents p { font-size: 0.9em; }
body#contactus #rcontents input,
body#contactus #rcontents textarea { display: block; width: 100%; margin-bottom: 2em; line-height: 1.8; }
body#contactus #rcontents button { margin: 0; padding: 0; }
body#contactus .confirm_btn { position: relative; }
body#contactus .confirm_btn #sendbtn { display: block; margin-left: 80px; }
body#contactus #backbtn { position: absolute; left: 0; }
/* @end */

/* @group about_message */
body#about_message #rcontents .section { padding-bottom: 2em; }
body#about_message #rcontents .section p { margin-bottom: 2em; font-size: 0.9em; line-height: 1.6; }
body#about_message #rcontents .section p img { float: right; margin: -3em 0 0; padding: 0 0 0 70px; }
body#about_message .messagename em { display: block; font-weight: bold; }
/* @end */

/* @group TICKET & GOODS */
body#ticket #lcontents h2,
body#goods #lcontents h2 { font-size: 0.9em; color: #444444; }
body#ticket #lcontents .banner { margin: -1em 0 2em 30px; }
body#ticket #lcontents dl {  }
body#ticket #lcontents dl dd { position: relative; }
body#ticket #lcontents dl { margin: 0 0 0 30px; }
body#ticket #lcontents dl #selectwordsearch input{ width: 96px; margin: 0; }
body#ticket #lcontents dl #dk_container_selectcategory { width: 106px !important; margin: 0; }
body#ticket #lcontents dl #selectcategorybox input { position: absolute; top: 0; right: 23px; }
body#ticket #lcontents dl .dk_container { margin-left: 0; }
body#ticket #lcontents dl #selectcategorybox > input{ }
body#ticket #lcontents #serchwordsmore { display: block; clear: both; margin: 0.5em 0 0 30px; color: #000; font-size: 0.8em; }

body#ticket #lcontents #kajimotoeplus { position: relative; margin: 2em 0 0 30px; font-size: 0.7em;}
body#ticket #lcontents #kajimotoeplus h3 { font-weight: bold; }
body#ticket #lcontents #kajimotoeplus h3,
body#ticket #lcontents #kajimotoeplus p { width: 12em; }
body#ticket #lcontents #kajimotoeplus img { position: absolute; top: 0; right: 30px; }

body#ticket.calender .entrybox { margin-bottom: 2em; padding-bottom: 2em; border-bottom: 1px solid #ccc; }
body#ticket.calender .entrybox .otherlink a { color: #000; font-size: 0.8em; }
body#ticket.calender .entrybox h4 { width: 470px !important; margin: 1em 0 1em; }
body#ticket.calender .entrybox h4 em { display: block; margin-bottom: 0.5em; font-weight: lighter; font-size: 0.8em; }
body#ticket.calender .entrybox dl { margin-bottom: 2em; }
body#ticket.calender .entrybox dl dt { font-weight: bold; font-size: 0.8em; }
body#ticket.calender .entrybox dl dd { margin-bottom: 1em; font-size: 0.8em; }

body#goods.detail .goodsbox { width: 485px; }
body#goods.detail .goodsbox p { width: 272px; line-height: 1.8; margin-bottom: 1.5em; color: #444; }

body#goods.howtobuy #rcontents { position: relative; }
body#goods.howtobuy #rcontents h4 { color: #444444; }
body#goods.howtobuy #rcontents a img{ margin: 1em 0 1.5em !important; }
body#goods.howtobuy #rcontents #orderprint { position: absolute; top: 2em; right: 0; }
body#goods.howtobuy #rcontents p { font-size: 0.9em; line-height: 1.8; }
body#goods.howtobuy #rcontents .necessary { width: 350px; margin-bottom: 3em; }
body#goods.howtobuy #rcontents .necessary em { display: block; font-weight: bold; }
body#goods.howtobuy #rcontents ul { margin-top: 2em; list-style-position: inside; font-size: 0.9em; line-height: 1.8; }

body#ticket.concert #rcontents .entryboxnoborder { margin-bottom: 2em;font-size: 0.9em; }
body#ticket.concert #rcontents .entryboxnoborder dl,
body#ticket.concert #rcontents .entryboxnoborder p { margin-bottom: 1em; }
body#ticket.concert #rcontents .entryboxnoborder p.nomargin { margin-bottom: 0; }
body#ticket.concert #rcontents .entryboxnoborder ol { list-style-position: inside; }
body#ticket.concert #rcontents h3 { margin-bottom: 1.5em; }
body#ticket.concert #rcontents h4 { margin-bottom: 1em; }
body#ticket.concert #rcontents h5 { font-size: 1.15em; }
body#ticket.concert #rcontents .entryboxnoborder ol.nostyle { list-style: none; }
body#ticket.concert #rcontents .entryboxnoborder ol.nostyle li { margin-left: 1.5em; text-indent: -1.5em; }

body#ticket.qa #rcontents > div { display: none; }
body#ticket.qa #rcontents #ticketreceives { display: block; }
body#ticket.qa #rcontents .select_btn li a { display: block; width: 118px; height: 3em; margin: 0 0 1px 1px; padding: 0.5em 0 1em; float: left; background-color: #d2d2d2; list-style: none; text-decoration: none; text-align: center; font-size: 0.7em; color: #444444; font-weight: bold; }
body#ticket.qa #rcontents .select_btn li a:hover { background-color: #1d2088; color: #fff; }
body#ticket.qa #rcontents .select_btn { margin-bottom: 2em; list-style: none; }
body#ticket.qa #rcontents .para1 { line-height: 3; }
body#ticket.member #rcontents h3,
body#ticket.qa #rcontents h3 { margin-bottom: 1em; }
body#ticket.qa #rcontents > div h4 { margin-bottom: 1.5em; }
body#ticket.qa #rcontents > div h5 { margin-bottom: 1em; }
body#ticket.qa #rcontents > div dl { font-size: 0.8em; }
body#ticket.qa #rcontents > div dl dt { position: relative; margin-left: 20px; margin-bottom: 0.5em; padding-left: 0.5em; line-height: 3em; background: #f3f3f3; }
body#ticket.qa #rcontents > div dl dd { position: relative; margin-bottom: 2em; margin-left: 25px; }
body#ticket.member #rcontents > p { font-size: 0.8em; }
body#ticket.member #rcontents #membersmenu { margin-top: 1.2em; }
body#ticket.member #rcontents #membersmenu a { display: block; width: 226px; height: 5em; margin: 0 0 2px 2px; padding: 2em 0.5em 0; float: left; background-color: #d2d2d2; list-style: none; text-decoration: none; text-align: center; color: #444444; font-weight: bold; }
body#ticket.member #rcontents #membersmenu a:hover { background-color: #1d2088; color: #fff; }
body#ticket.member #rcontents #membersmenu a span { display: block; font-size: 0.7em; }
body#ticket.member #rcontents #membersmenu a.prag3 { padding: 1.6em 0.5em 0.45em; }
body#ticket.concert #rcontents .entryboxnoborder { position: relative; }
body#ticket.concert #rcontents .entryboxnoborder h5 img { position: absolute; top: 0; left: 0; margin-bottom: 1em; }
body#ticket.concert #rcontents .entryboxnoborder .shorttext { width: 340px; margin: 0 0 0 auto; }
body#ticket.concert #rcontents .entryboxnoborder > a { float: right; text-align: right; color: #444444; font-weight: bold; }
.nostyle { list-style: none; }
.nostyle li { margin-bottom: 1em; }
body#ticket #serchwords .dk_options_inner,
body#ticket #serchwords .dk_label { font-size: 1.6em; }
body#ticket #serchwords .dk_options_inner,
body#ticket #serchwords .dk_options,
body#ticket #serchwords .dk_options_inner li,
body#ticket #serchwords .dk_options a,
body#ticket #serchwords .dk_option_current,
body#ticket #serchwords .dk_options_inner,
body#ticket #serchwords .dk_options { width: 8.9em !important; z-index: 10000; }
body#ticket #serchwords .dk_options { left: 0; position: absolute; }
body#ticket #selectcategorybox { z-index: 10000; }
body#ticket #selectwordsearchbox { z-index: 1; }
body#ticket.index #lcontents { min-height: 1000px; }
body#ticket.index #lcontents h3 { margin: -1.3em 0 0.5em 30px; }
body#ticket.index #lcontents p.info { width: 160px; margin: 0 0 1em 30px; font-size: 0.7em; color: #777777; }

/* @end */
/* @group ARTIST LIST */
body#artistlist #wrapcontents { padding-bottom: 5em; }
body#artistlist #wrapcontents * { font-family: "Helvetica";}
body#artistlist #wrapcontents > div.artistbox { float: left; width: 240px; margin-top: -3em; }
body#artistlist #wrapcontents > div.artistbox a { display: block; margin-bottom: 0.85em; text-decoration: none; color: #000000; font-size: 0.8em; }
body#artistlist #wrapcontents > div.artistbox strong { display: block; margin: 3em 0 0.8em; color: #1d2087; font-size: 1.2em; }
/* @end */

/* @group PROJECT&TOURING */
body#project #lcontents { width: 176px; }
body#project .localnav li.nocategory a,
body#project .localnav li.first a { width: 134px; }
body#project.twocolumn #rcontents .section { background-color: #fff; }
body#artist.mediacenter #article_list { min-height: 500px; }
body#project #article_list .section { width: 164px; padding: 2px 8px; overflow: hidden; margin-left: 0; margin-bottom: 2em; text-align: left; }
body#project #article_list .section a img { max-width: 165px; }
body#project #wrapcontents { min-height: 700px; }
.msie body#artist.mediacenter #article_list { clear: both; }
/* @end */

/* @group PROJECT&TOURING */
body#artist.mediacenter .localnav { position: relative; z-index:1000; }
body#artist.mediacenter #article_list .section { position: relative; margin-left: 20px; z-index: 0; }
body#artist.mediacenter #article_list object { margin-top: 8px; z-index: 0; }
body#artist.mediacenter #article_list .section em { display: block; min-height: 1em !important; margin: 0; padding: 0; font-weight: bold; font-size: 1.2em; }
body#artist.mediacenter #article_list .section span { margin: 0; padding:3px 0 0; font-size: 0.9em; font-weight: bold; color: #000; }
body#artist.mediacenter .medioico { position: absolute; top: 193px; right: 0; }
body#artist.project .hgroup { min-height: 1em; }
body#artist.project #wrapcontents .hgroup h1 { }
body#artist.project #seachforminput { padding:36px 30px 0 0; }
body#artist.project .serchbtn { position: absolute; top: 65px; right: 30px; }
body#artist.project #maincontents h2 { font-size: 2em; line-height: 1; }
body#artist.project #maincontents h2 span { margin: 0.5em 0 0; }
.mediacover { position: absolute; top: 0; left: 0; z-index: 100; }
#mediacenter { text-align: center; }
/* @end */


/* @group NEWS */
body#news .news_category,
body#news .news_archive,
body#news .news_artist { position: relative; float: left; height: 26px; margin-bottom: 1px; }
body#news .news_category { width: 140px; padding-left: 27px; }
body#news .news_archive { width: 100px; }
body#news .news_artist { width: 100px; }
body#news .news_category h2,
body#news .news_artist h2,
body#news .news_archive h2 { float: left; height: 26px; margin: 0; padding-right: 12px; font-size: 0.9em; color: #444; vertical-align: 26px; background: #fff url(../images/dk_arrows.png) right 3px no-repeat; }
body#news .news_category ul,
body#news .news_artist ul,
body#news .news_archive ul { margin: 0; padding: 0; letter-spacing: 1px; }
body#news .news_category li,
body#news .news_artist li,
body#news .news_archive li { margin: 0; padding: 0; letter-spacing: 1px; }
body#news .news_category li,
body#news .news_archive li { width: 180px; }
body#news .news_artist li { width: 200px; }
body#news .news_category li ul,
body#news .news_artist li ul,
body#news .news_archive li ul { margin: 0; padding: 0; position: absolute; top: 26px; left: 0; }
body#news .news_category li a,
body#news .news_artist li a,
body#news .news_archive li a { display: block; height: 26px; text-indent: 10px !important; font-size: 0.7em; line-height: 26px; }
body#news .news_category li a .new,
body#news .news_artist li a .new,
body#news .news_archive li a .new { display: inline-block; width: 24px; height: 26px; margin: 0; text-indent: -9999px !important; background: transparent url(../images/new.png) 0 center no-repeat; }
body#news .news_category .localnav li.first,
body#news .news_artist .localnav li.first,
body#news .news_archive .localnav li.first { display: block; }
body#news .news_category .localnav li.first a,
body#news .news_artist .localnav li.first a,
body#news .news_archive .localnav li.first a { width: auto; }
body#news .news_category .localnav li.first ul span,
body#news .news_artist .localnav li.first ul span,
body#news .news_archive .localnav li.first ul span { text-indent: 0; }
body#news .news_category .localnav li.first ul a,
body#news .news_artist .localnav li.first ul a,
body#news .news_archive .localnav li.first ul a { text-indent: 0; }
body#news .news_section_container { clear: both; overflow: hidden; width: 705px; margin: 0 auto; }
html.msie6 body#news .news_section_container { width: 713px; }
body#news .news_section_container .section { float: left; overflow: hidden; width: 205px; height: 230px; margin: 5px 4px; padding: 10px; border: 1px solid #e9e9e9; }
body#news .news_section_container .section.even { background: #e9e9e9; }
body#news .news_section_container .section .time { margin: 10px auto 5px auto; color: #777777; font-size: 0.75em; }
body#news .news_section_container .section h3 { display: inline; font-size: 0.8em; }
body#news .news_section_container .section h3 + img { vertical-align: bottom; }
body#news .news_section_container .section a { display: block; width: 206px; height: 117px; }
body#news .news_section_container .section a img { display: block; margin: 0 auto; border: none; }
body#news .news_section_container .pagernumber { clear: both; margin: 20px auto; }
/* @end */


/* @group Contents multicolumn */
.msie #wrapcontents:after,
.msie body#artist.mediacenter #article_list:after,
#footer ul:after,
.freebox:after,
body#artist.detail #concert .btnbox:after,
body#concert.index .wrap:after,
#artist.detail #plofile #moreinner:after,
.freebox:after,
body#about_message #rcontents .section:after,
body#contactus .confirm:after,
body#ticket .monthlist:after,
#selectregion dl dd:after,
.pagernumber:after,
body.twocolumn #rcontents .section:after,
#navigation:after,
.mapbox:after,
body#about_history .section:after,
#footer:after,
#musicplayer:after,
body#artist.detail #concert:after,
#article_list:after,
#wrapper:after,
.localnav:after,
#wrapcontents:after { content: ""; clear: both; display: block; height:0; }
/* @end */

